$kind: http-request
url: "{{sahara_local}}assets/create"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: "{\r

    \  \"name\": \"Shinyanga Land\",\r

    \  \"supplier\": \"\",\r

    \  \"asset_type\": \"appreciating\",\r

    \  \"asset_account_id\": 1,\r

    \  \"asset_category_id\": \"14980dfe-3355-4842-8c9c-a7c18b201a19\",\r

    \  \"identity_no\": \"PLOT 124\",\r

    \  \"purchase_date\": \"2025-07-08\",\r

    \  \"date_put_to_use\": \"2025-07-08\",\r

    \  \"purchase_cost\": 5000000000,\r

    \  \"current_value\": 50000000,\r

    \  \"currency_id\": \"63e86dca-a374-4230-9b90-55ed681c4ca3\",\r

    \  \"expense_account_id\": 7,\r

    \  \"income_account_id\": 5,\r

    \  \"appreciation_rate\": 10,\r

    \  \"salvage_value\": 10,\r

    \  \"useful_life\": 10,\r

    \  \"description\": \"ASSET\",\r

    \  \"make\": \"\",\r

    \  \"model\": \"\",\r

    \  \"engine_number\": \"\",\r

    \  \"chasis_number\": \"\",\r

    \  \"body_type\": \"\",\r

    \  \"codification_number\": \"392092\",\r

    \  \"condition\": \"\",\r

    \  \"remarks\": \"\",\r

    \  \"warranty_expiry_date\": \"2025-07-08\",\r

    \  //\"branch_id\": \"5ddf1eae-b92e-4236-a798-92dad46c4ba5\",\r

    \  \"plot_number\": \"293293\",\r

    \  \"usage\": \"Rent\",\r

    \  \"room_allocation\": \"\",\r

    \  \"surveyed_status\": \"Not\",\r

    \  \"titled_deed_number\": \"823892\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 12000
